{
  "character_id": "nessa",
  "character_name": "Nessa",
  "identity": {
    "base_specs": "1girl, athletic build, dark skin",
    "hair": "long hair, light blue highlights",
    "eyes": "blue eyes",
    "hands": "blue nails",
    "arms": "",
    "torso": "small breasts",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "blue trim",
      "headwear": "",
      "top": "white crop top, gym uniform, number '049'",
      "bottom": "midriff,white and blue shorts, black trim",
      "legwear": "",
      "footwear": "white and blue sandals, orange trim",
      "hands": "fingerless gloves",
      "accessories": "wristband, small life buoy, pokeball, gold hoop earrings"
    }
  },
  "styles": {
    "aesthetic": "arena,water,aquatic, pokemon style",
    "primary_color": "blue",
    "secondary_color": "white",
    "tertiary_color": "orange"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/NessaBeaIXL_v2.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "Pokemon"
  ]
}
